/* Header FAQ
============================================================ */

.header-faq {
    width: 1200px;
    max-width: 100%;
    margin: 30px auto 60px auto;
    padding: 0 30px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    align-items: center;
}

.header-faq .title {
    font-size: 3rem;
    font-weight: 900;
    text-transform: uppercase;
    max-width: 450px;
}

.header-faq .description {
    margin-top: 25px;
    max-width: 450px;
    color: var(--primary);
}

.header-faq .button-wrapper {
    margin-top: 25px;
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}

@media (min-width: 1800px) {
    .header-faq {
        width: 1600px;
    }
}

@media (max-width: 992px) {
    .header-faq .title {
        font-size: 2rem;
        max-width: 100%;
    }
}

@media (max-width: 575px) {
    .header-faq {
        grid-template-columns: 1fr;
        gap: 40px;
        margin-top: 0;
        margin-bottom: 30px;
        padding: 0;
    }

    .header-faq .content {
        padding: 0 30px;
    }
}